#main-wrapper{
	overflow:hidden;
}
webassist{
	font-weight:normal;
	font-size:0;
	display:block;
}
webassist label>a {
	text-decoration: underline;
}
h2{
	font-size: 30px;
	color: #f7fbff !important;
}
.container {
	padding: 0 !important;
}

/* PROGESS BAR */
progressbar{
	margin:10px 0;
	width:100%;
	display:block;
	height: 60px;
	position:relative
}
bar{
	counter-reset: step;
	position: absolute;
	margin: 26px auto;
	display: block;
	background-color: #7b7d7f;
	height: 8px;
	width: 100%;
	z-index: 1;
}
step{
	font-weight:500;
	float:left;
	width:25%;
	position: relative;
	text-align: center;
	top:-6px;
	font-size:15px;
}
step.alive>point{
	background-color:#FFFFFF;
	pointer-events: all;
	cursor: pointer;
}
step.alive:after{
	background-color:#FFFFFF
}
point{pointer-events:none;
	width:20px;
	height:20px;
	line-height:20px;
	margin: 0 auto;
	border:4px solid #7b7d7f;border-radius: 50%;transition: 0.3s;background-color:#a5c3c1
}
step:first-child:after{
	width:50%;
	left:0;
}
step:after{
	content:'';
	position:absolute;
	width:100%;
	height:4px;
	background-color:#a5c3c1;
	top:8px;
	left:-50%;
	z-index: 2;
	pointer-events: none;
}
step.alive.active>point{
	box-shadow: 0 0 0px 2px #FFFFFF;
}
step.active>point{
	box-shadow: 0 0 0px 2px #a5c3c1;
}
step>*{
	display: block
}
step>value{color: #FFFFFF;
	font-family: "Einstein Futura PT Cond",impact,charcoal,sans-serif !important;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding:0 5px
}
step.alive>point:hover{
	box-shadow: 0 0 2px 3px #bfbfbf;
}
step.alive.active>point:hover{
	box-shadow: 0 0 2px 3px #FFFFFF;
}

step.alive>label,step.alive>value{
	opacity:1;
}
step>label,step>value{
	margin: 0;
	opacity:.5;
	font-weight: normal;
	font-size: 20px;
}
/* PROGESS BAR END*/

/* SLIDER */
slider{
	display:block;
	position:relative;
	white-space: nowrap;
	margin: 20px 0;
}
/* SLIDER END */

/* PANEL */
panel{
/* text-align:center; */
	display: inline-block;
	vertical-align: top
}
panel label{
	font-size:15px;
	font-weight:normal;
	white-space:normal;
	color: #f7fbff !important;
}

panel>div{
	white-space: normal;
	margin:0 auto;
	text-align: center;
}
panel.CategoryPanel>div{
	max-width:700px
}
panel>h2.pTitle{
	font-size:30px;
	border-bottom: 1px solid #797f85;
	border-top: 1px solid #797f85;
	text-transform:uppercase;
	padding: 10px;
	margin: 30px 0;
	text-align: left;
}
panel.FormPanel>div{
	text-align: inherit;
}
panel h3, panel h2{
	white-space: normal;
}
frontstring, endstring{
	color: #f7fbff;
	font-size:20px;
	display:block;
	white-space:normal;
	word-break:break-word;
}
/* PANEL END */

/* CATEGORY */
category{
	background-color:#7b7d7f;
	display:inline-block;
	height:160px;
	width:160px;
	margin:2px;
	vertical-align: top;
	cursor: pointer;
	color: #242424;
	border-radius: 3px;
}
category>label{
	font-size:21px;
	line-height:20px;
}
category:hover{
	background:#f7fbff;
}
category:hover>label,category:hover>i{
	color:#7b7d7f !important;
}
category>*{
	cursor: pointer;
}
category:last-child{
	margin-right:0;
}
category>i{
	color:#f7fbff;
	font-size: 100px !important;
	width: 100%;
	padding: 10px 0 5px 0;
}
/* CATEGORY END */

/* RESPONSE OPTIONS */
responseoptions{
	background-color:#7b7d7f;
	display:inline-block;
	height:200px;
	width:120px;
	margin-right:5px;
	margin-bottom: 5px;
	vertical-align: top;
	cursor: pointer;
	color: #242424;
	border-radius: 3px;
}
responseoptions:hover{
	background:#f7fbff;
}
responseoptions:hover>label{
	color:#7b7d7f !important;
}
responseoptions>*{
	cursor: pointer;
}
responseoptions:last-child{
	margin-right:0;
}
responseoptions>i{
	font-size: 80px;
	width: 100%;
	padding:20px 0;
}
responseoptions>label{
	font-size:25px;
}
/* RESPONSE OPTIONS END */

/* SUBCATEGORY */
subcategory{
	background-color:#7b7d7f;
	display:block;
	height:50px;
	margin-bottom:5px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	max-width: 500px;
	cursor: pointer;
	color: #f7fbff;
	border-radius: 3px;
}
subcategory:hover{
	background-color:#f7fbff;
}
subcategory:hover>label{
	color:#7b7d7f !important;
}
subcategory>*{
	cursor: pointer;
}
subcategory:last-child{
	margin-bottom:0;
}
subcategory>label{
	width:100%;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 25px;
}
subcategory>label{
	color: #f7fbff;
	font-size:25px;
}
/* SUBCATEGORY END */

/* PLATFORM */
platform{
	background-color:#7b7d7f;
	display:inline-block;
	height:160px;
	width:150px;
	margin:2px;
	cursor: pointer;
	vertical-align: top;
	border-radius: 3px;
	color: #f7fbff;
}
platform:hover{
	background:#f7fbff;
}
platform:hover>label ,platform:hover>i{
	color:#7b7d7f !important;
}
platform>*{
	cursor: pointer;
}
platform>label{
	color: #f7fbff;
	font-size:25px;
}
platform>i{
	font-size:100px !important;
	width: 100%;
	padding:10px 0;
}
platform:last-child{
	margin-right:0;
}

/* PLATFORM END */

/* LOADER */

h3.loader{
	text-align: center;
	padding:50px;
	font-size: 40px;
}

/* LOADER END */

/* ANSWER */
answer, answer{
	display:block;
	padding: 1em;
	font-size: 18px;
	line-height: 1.5;
	color: #999;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.75), 1px 2px 1px rgba(0,0,0,0.5);
	font-size: 16px;
	font-family: "Open sans", sans-serif !important;
}
answer h3, answer h2{
	text-transform: uppercase;
	font-size: 38px;
	font-weight: 100;
	text-decoration: none;
}
answer>h2 ,answer>h2{
	text-align: initial;
}
answer>h3 ,answer>h3{

	padding:20px 0;
	margin:0;
}
answer div.buttons, answer>div.buttons{
	display:none;
}
answer button,answer button{
	font-size: 25px;
	padding: 5px 10px;
	margin: 0 10px;
}
answer, .AnswerPanel>div{
	text-align: initial;
}
answer ul, answer ul{
	list-style: disc;
	padding-left: 20px;
	color: #999;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.75), 1px 2px 1px rgba(0,0,0,0.5);
	font-size: 16px;
	font-family: "Open sans", sans-serif !important;
}
answer ol, answer ol{
	list-style-type: decimal;
	color: #999;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.75), 1px 2px 1px rgba(0,0,0,0.5);
	font-size: 16px;
	font-family: "Open sans", sans-serif !important;
}
answer p,answer span, answer a, answer li{
	color: #999 !important;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.75), 1px 2px 1px rgba(0,0,0,0.5);
	font-size: 16px;
	font-family: "Open sans", sans-serif !important;
}

/* ANSWER END */

/* QUESTION */
question{
	display:block;
	padding:10px;
	text-align: center;
}
question label{
	color: #f7fbff;
	font-size:25px;
}
question button{
	font-size:20px !important
}
question>div.beth_failure{
	opacity:0;
	pointer-events: none;
}
question>div{
	margin-top:10px;
}
question button{
	font-size: 15px;
	font-weight: normal;
	background: rgb(36, 36, 36);
	color: white;
	padding: 5px 10px;
	border: 0;
	border-radius: 2px;
}
question button.active{
	background: #f7fbff;
	color: rgb(36, 36, 36);
}
question button:first-child{
	margin-right: 5px;
}
/* QUESTION END */

/* INCIDENT FORM */
.FormPanel form#IncidentForm, .FormPanel channels{
	padding:0 20px;
	display: block;
	min-height: 200px;
}
.FormPanel input, .FormPanel textarea{
	font-size:20px;
	display:block;
	width:100%;
	padding: 5px;
	background-color: #7b7d7f;
	border: 1px solid #797f85;
	border-radius: 2px;
	color:white;
	resize: none;
}
.FormPanel textarea{
	height:120px;
	min-height:100px;
	min-width:250px;
}
.FormPanel .beth_field{
	margin-bottom:40px;
}
#main-wrapper .FormPanel .beth_field>label{
	font-size:20px;
	display:block;
	color: #9ea6ad !important;
}
.FormPanel h3>i{
	font-size: 15px;
	margin: 0 10px;
}
.FormPanel .fa-exclamation-circle, .FormPanel .fa-times-circle{
	color:red;
}
.FormPanel .fa-check-circle{
	color:green;
}
.FormPanel label{
	font-weight:normal;
}
.FormPanel .dropdown{
	min-width:150px;
}
.FormPanel .dropdown label{
	width:auto;
	min-width: 256px;
}
.FormPanel .dropdown i{
	font-size:15px
}
.FormPanel .dropdown, .FormPanel .dropdown-toggle{
	display:table;
}
#main-wrapper .FormPanel h3{
	font-size:25px;
	margin: 0 0 10px 0;
	color: #FFFFFF;
}
.FormPanel contactmethod p{
	font-size:15px;
}
.FormPanel button{
	font-size: 20px;
	font-weight: normal;
	background: rgb(36, 36, 36);
	color: white;
	padding: 5px 10px;
	border: 0;
	border-radius: 2px;
	margin: 10px 0 10px 0;
}
.FormPanel contactmethod{
	position: relative;
	background: rgb(36, 36, 36);
	display: inline-block;
	width: 150px;
	border-radius: 2px;
	height: 70px;
	margin-right: 10px;
	color:#242424;
}
.FormPanel contactmethod:hover{
	background-color:#f7fbff;
}
.FormPanel contactmethod:hover>*{
	color:rgb(36, 36, 36) !important;
}
.FormPanel contactmethod.active{
	background-color:#f7fbff;
}
.FormPanel contactmethod.active>*{
	color:rgb(36, 36, 36) !important;
}
.FormPanel contactmethod>i{
	color: #f7fbff;
	width:30%;
	font-size:30px;
	text-align: right;
}
.FormPanel contactmethod>label{
	width:70%;
	right:0;
	font-size:22px;
	text-align: center;
}
.FormPanel contactmethod>*{
	cursor: pointer;
}
.FormPanel contactmethod>i, .FormPanel contactmethod>label{
	position: absolute;
	top:50%;
	transform:translateY(-50%);
}
.FormPanel contactmethod .beth_field{
	margin-top:20px;
}
.FormPanel .beth_field span.file{
	font-size:25px;
}
.FormPanel .beth_field span.file value{
	padding: 0 10px;
}
.FormPanel channels>p{
	font-size:25px
}
#submit{
	font-size:25px
}
#submit.disabled{
	opacity:0.5;
}
overlay{position: fixed;background: black;opacity:0.5;top: 0;left: 0;height: 100%;width: 100%;z-index:1900}
.WAmodel{font-size: 16px;padding:10px;z-index: 2000;position: fixed;background:#7b7d7f;top: 50%;left: 50%;max-height: calc(100% - 100px);transform: translate(-50%,-50%);border-radius: 3px;}
.WAmodel>p,.WAmodel>button{
	font-size:20px;
}
.WAmodel>button{
	background-color:#35342a;
}
.beth_center{text-align: center;}
.dropdown-menu{
	max-height:350px;
}
/* INCIDENT FORM END */

/* TICKET PANEL */

	.EndPanel h3, .EndPanel span{ 
			
			font-size: 30px;
			text-align: center;
			font-weight: 400;
			white-space: normal;
	}

/* TICKET PANEL END*/

/* OBJECT PANEL */
panel.ObjectPanel div.ObjectList{
	margin:20px 0;
}
panel.ObjectPanel li.item>div{
	margin: 0 auto;
	width: 80%;
	background-color: white;
	display: block;
	border-bottom: 2px solid #ccc
}
panel.ObjectPanel li.item>div>label{
	display:block;
	padding:10px;
	cursor:pointer;
	border-radius: 3px 3px 0 0;
	font-weight: 500;
	text-align: initial;
	color: #17867e;
}
panel.ObjectPanel li.item.active>div>label{
	color:white;
	background-color: #17867E;
}
panel.ObjectPanel li.item>div>label:hover{
	background-color: #e1c219;
}
panel.ObjectPanel li.NoMore{
	text-align:center;
	font-weight:normal;
	font-size:20px;
	margin-top: 20px;
}
panel.ObjectPanel>div{
	text-align:center;
}
panel.ObjectPanel div.answer{
	padding: 20px;
}

panel.ObjectPanel input{
	width:80%;
	padding:10px;
	font-size:20px;
	border:1px solid #ccc;
	border-radius:3px;
}
div.answer{
	background-color:#dedede;
}

/* OBJECT PANEL END*/
webassist button{
	background-color: #7b7d7f;
	color: #f7fbff !important;
	border:none;
	border-radius:3px;
}

div.contactModel button{
	padding: 5px 10px;
	margin:5px;
}
div.contactModel button:hover, webassist button:hover{
	background:#f7fbff;
	color:#7b7d7f !important;
}
panel.EndPanel i.loading_icon{
	border: 32px solid black;
	width: 100px;
	height: 100px;
	margin: 30px auto;
	display: block;
	-webkit-animation:spin 2s ease-in-out infinite;
	-moz-animation:spin 2s ease-in-out infinite;
	animation:spin 2s ease-in-out infinite;
}
.dropdown-toggle {
	background: #7b7d7f;
	padding: 5px;
	cursor: pointer;
	border: 1px solid #797f85;
	border-radius: 2px;
	overflow: hidden;
} 
.dropdown i{
	color:white;
}
.dropdown {
	position: relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size:25px;
}
.dropdown label {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 90%;
	display: block;
	cursor: pointer;
	float: left;
	font-size:25px;
	max-height: 44px;
	margin: 0;
	color:white;
}
.dropdown-menu {
	background: #7b7d7f;
	list-style-type: none;
	border-color: #797f85;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	z-index: 10;
	position: absolute;
	left: 0;
	right: 0;
	overflow: auto;
	max-height: 430px;
	border-radius: 0;
	margin: 0;
	padding: 0;
}
.dropdown-menu span {
	display: block;
	padding: 5px;
	color: #FFFFFF !important;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #797f85;
	cursor: pointer;
	font-size:25px;
}
.dropdown-menu span:last-child{
	border:0;
}
.dropdown-menu span:hover {
	background: #797f85;
	border-left: 1px solid #797f85;
	margin-left: -1px;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }